<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pss.tror" xml:lang="de">
   <Header>
      <Title>Buchungsherkunft</Title>
   </Header>
   <List>
      <ListItemHead>Bestellung</ListItemHead>
      <ListItem ID="act.pur">
         <Paragraph>Die Waren werden beim Handelspartner bestellt.</Paragraph>
      </ListItem>
      <ListItemHead>Anforderung</ListItemHead>
      <ListItem ID="act.req">
         <Paragraph>Eine Anforderung zum Einkauf eines Projektbedarfs.</Paragraph>
      </ListItem>
      <ListItemHead>Geplante Projektlieferung</ListItemHead>
      <ListItem ID="prj.delv">
         <Paragraph>Erstellt im Programm <GUIRef href="/baanerp/tp/pdm/tppdm7100m000" role="session">Projektlieferungen (tppdm7100m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>PRP-Bestellvorschlag</ListItemHead>
      <ListItem ID="prp.pur">
         <Paragraph>Im Paket <GUIRef href="/baanerp/tp" role="package">Projekt</GUIRef> als Empfehlung an das Paket <GUIRef href="/baanerp/procurement" role="package">Einkauf</GUIRef> generiert.</Paragraph>
      </ListItem>
      <ListItemHead>PRP-Lagerauftragsvorschlag</ListItemHead>
      <ListItem ID="prp.wrh">
         <Paragraph>Im Paket <GUIRef href="/baanerp/tp" role="package">Projekt</GUIRef> als Empfehlung an <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> oder umgekehrt generiert.</Paragraph>
      </ListItem>
      <ListItemHead>Budget</ListItemHead>
      <ListItem ID="budget">
         <Paragraph>Enthält Kostenobjekte, bei denen es sich um die Projektbedarfe handelt (Kostenarten Material, Betriebsmittel oder Fremdleistung).</Paragraph>
      </ListItem>
      <ListItemHead>Lagerauftrag</ListItemHead>
      <ListItem ID="act.rpl">
         <Paragraph>Dient in <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> zur Umlagerung von Waren von einem (Projekt)lager in ein (Projekt)lager oder ein Projekt.</Paragraph>
      </ListItem>
      <ListItemHead>Lagerauftrag (TP/PCS)</ListItemHead>
      <ListItem ID="ti.wrh">
         <Paragraph/>
      </ListItem>
      <ListItemHead>EK-Lieferabruf</ListItemHead>
      <ListItem ID="act.pur.sched">
         <Paragraph>Im Paket <GUIRef href="/baanerp/procurement" role="package">Einkauf</GUIRef> können Sie <Link href="/baanerp/td/glossary/glossary#000000000000011" role="glossary">EK-Lieferabrufe</Link> für Projektbedarfe verwalten. EK-Lieferabrufe sind ein Mittel der Kommunikation mit dem Handelspartner bezüglich wiederkehrender/sich wiederholender Lieferungen.</Paragraph>
      </ListItem>
      <ListItemHead>Anfrage</ListItemHead>
      <ListItem ID="act.rfq">
         <Paragraph>Im Paket <GUIRef href="/baanerp/procurement" role="package">Einkauf</GUIRef> können Sie Anfragen für Projektbedarfe verwalten. Über Anfragen werden Informationen von einem oder mehrerern möglichen Handelspartnern über die Lieferung des Projektbedarfs eingeholt.</Paragraph>
      </ListItem>
      <ListItemHead>Bestellvorschlag</ListItemHead>
      <ListItem ID="act.pur.adv">
         <Paragraph>Eine Bestellung, die noch zusammengestellt und bestätigt werden muss, damit eine richtige Bestellung daraus wird.</Paragraph>
      </ListItem>
   </List>
</OptionList>